Opened 10 years ago

Closed 10 years ago

#6668 closed defect (worksforme)

mysql upgrade fails from version 1230 to 1231

Reported by: bernhart2002@… Owned by: Isaac Richards
Priority: major Milestone: 0.22
Component: MythTV - General Version: head
Severity: medium Keywords:
Cc: Ticket locked: no

Description

during the upgrade to 0.22 myth-setup failed to upgrade mysql. It gave the error "coloum already exist" when upgrading from 1230 to 1231

Change History (1)

comment:1 Changed 10 years ago by danielk

Resolution: worksforme
Status: newclosed
Note: See TracTickets for help on using tickets.